Bug 70170 - redhat-config-mouse terminates immediately
redhat-config-mouse terminates immediately
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-mouse (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-30 17:14 EDT by Michael Schwendt
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-01 12:21:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2002-07-30 17:14:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
redhat-config-mouse does nothing when I start it. It terminates immediatly. No
graphics, no output.

Version-Release number of selected component (if applicable):
0.9.6-3

How reproducible:
Always
Comment 1 Brent Fox 2002-08-01 12:21:28 EDT
Oops.  The spec file got messed up so that the console file wasn't getting
installed, so that broke consolehelper.  Should be fixed in
redhat-config-mouse-0.9.7-1, or you could just run
/usr/share/redhat-config-mouse/redhat-config-mouse.py.

QA, please verify the fix.
Comment 2 Michael Schwendt 2002-08-06 04:29:23 EDT
Not QA speaking here ;) but:

Confirmed with redhat-config-mouse-0.9.7-1.

Note You need to log in before you can comment on or make changes to this bug.